Seismoartif and seismomatch installers fail via CLI

01-Installation of new versions
Post Reply
pnrthomp
Posts: 2
Joined: 11 Apr 2022, 19:22

Seismoartif and seismomatch installers fail via CLI

Post by pnrthomp »

Hi,

Both Seismoartif and Seismomatch 21.1.1 (USB ed.) fail when executed via the commandline (CLI).

They both display Error 1158: with no error details in the GUI.

I need to install these across a network and they won't work.

any assistance is appreciated.

Thank you,

Paul T.
User avatar
seismosoft
Posts: 1211
Joined: 06 Jul 2007, 04:55

Re: Seismoartif and seismomatch installers fail via CLI

Post by seismosoft »

All Seismosoft's application are to be run as normal Windows Desktop Applications. I am not sure if what you are trying to do is possible. The error message that you describe is not related to our software, possibly it is a Windows message.

Seismosoft Support
pnrthomp
Posts: 2
Joined: 11 Apr 2022, 19:22

Re: Seismoartif and seismomatch installers fail via CLI

Post by pnrthomp »

Hi,

It's the installer itself that seems to be misconfigured.

SeismoSelect and Seismosignals installers worked fine.

If the installer is executed via GUI, it installs, but I can't install it over a network. It simply won't run remotely nor via Command line.

I don't have have access to the GUI on the remote system.

Since the version I have is 2021, will upgrading to 2022 affect the license?

Your assistance is appreciated.

Thanks,

Paul T.
User avatar
seismosoft
Posts: 1211
Joined: 06 Jul 2007, 04:55

Re: Seismoartif and seismomatch installers fail via CLI

Post by seismosoft »

I am not 100% how you are trying to make the installation, but Running as Administrator the Command Prompt) is something that I would try.
Seismosoft Support
AlfredoLarson
Posts: 2
Joined: 08 Jun 2023, 09:09

Re: Seismoartif and seismomatch installers fail via CLI

Post by AlfredoLarson »

pnrthomp wrote: 11 Apr 2022, 19:37 Hi,
Both Seismoartif and Seismomatch 21.1.1 (USB ed.) fail when executed via the commandline (CLI).
They both display Error 1158: with no error details in the GUI.
I need to install these across a network and they won't work.
any assistance is appreciated.
Thank you,
Paul T.
Ensure compatibility: Make sure that the versions of Seismoartif and Seismomatch you are using are compatible with your operating system and any other software dependencies they might have. Check the documentation or the software's website for system requirements and compatibility information.

Update the software: Verify if there are any updates or patches available for Seismoartif and Seismomatch. Updating to the latest versions might resolve any known issues or bugs that could be causing the error.

Check system requirements: Double-check that your network meets the necessary requirements for running Seismoartif and Seismomatch. Ensure that you have the appropriate permissions and access rights to install and execute the software across the network.
Post Reply

Return to “01-Installation of new versions”